Docs Rizler

Import Contacts

Import Fields

GEThttps://app.rizzdial.com/api/contacts/import/fields
Import Fields
curl --request GET \
  --url https://app.rizzdial.com/api/contacts/import/fields \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    "phone_number",
    "first_name",
    "email"
  ],
  "success": true,
  "protected": [
    "id"
  ]
}

Import Fields#

Returns the contact columns a CSV can be mapped to.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

curl --request GET \
  --url https://app.rizzdial.com/api/contacts/import/fields \
  --header 'Authorization: Bearer {{bearer_token}}'
datastring[]

Column names a CSV may map into, such as phone_number

protectedstring[]

Columns the import will not overwrite